[arch-commits] Commit in libkgapi/kde-unstable (PKGBUILD)

Antonio Rojas arojas at archlinux.org
Sun Mar 26 08:01:57 UTC 2017


    Date: Sunday, March 26, 2017 @ 08:01:56
  Author: arojas
Revision: 291637

Fix dependencies

Modified:
  libkgapi/kde-unstable/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2017-03-26 07:53:38 UTC (rev 291636)
+++ PKGBUILD	2017-03-26 08:01:56 UTC (rev 291637)
@@ -4,12 +4,12 @@
 
 pkgname=libkgapi
 pkgver=17.03.80
-pkgrel=1
+pkgrel=2
 pkgdesc="A KDE-based library for accessing various Google services via their public API"
 url='https://www.kde.org/'
 arch=(i686 x86_64)
 license=(GPL LGPL FDL)
-depends=(kcalcore kcontacts qt5-webkit)
+depends=(kcalcore kcontacts qt5-webengine)
 makedepends=(extra-cmake-modules kdoctools qt5-tools kdesignerplugin python)
 source=("https://download.kde.org/unstable/applications/${pkgver}/src/${pkgname}-${pkgver}.tar.xz"{,.sig})
 sha256sums=('bfc0614ef81c1e455947138bf9ca8a0b1ecd5dd5910187111e71a6a90bf7ea02'


More information about the arch-commits mailing list